=== debian/control ===
Source: diffview-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/mgalgs/diffview-mode
Vcs-Browser: https://salsa.debian.org/emacsen-team/diffview-el
Vcs-Git: https://salsa.debian.org/emacsen-team/diffview-el.git

Package: elpa-diffview
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: view diffs in side-by-side format
 Render a unified diff (top/bottom) in an easy-to-comprehend
 side-by-side format. This comes in handy for reading patches from
 mailing lists (or from whencever you might acquire them).
